diff -Nur changelog-221/lk-hash changelog/lk-hash
--- changelog-221/lk-hash	1969-12-31 19:00:00.000000000 -0500
+++ changelog/lk-hash	2004-01-26 23:55:17.000000000 -0500
@@ -0,0 +1,1412 @@
+_nessuno_:katamail.com	Davide Andrian
+a.wegele:tu-bs.de	Artur Wegele
+aaron.baranoff:tsc.tdk.com	Aaron Baranoff
+abbotti:mev.co.uk	Ian Abbott
+abraham:2d3d.co.za	Abraham van der Merwe
+abslucio:terra.com.br	Lucio Maciel
+ac9410:attbi.com	Albert Cranford
+ac9410:bellsouth.net	Albert Cranford
+acher:in.tum.de	Georg Acher
+achim_leubner:adaptec.com	Achim Leubner
+achirica:telefonica.net	Javier Achirica
+achirica:ttd.net	Javier Achirica
+acme:allegro.kerneljanitors.org	Arnaldo Carvalho de Melo
+acme:brinquedo.oo.ps	Arnaldo Carvalho de Melo
+acme:conectiva.com.br	Arnaldo Carvalho de Melo
+acme:dhcp197.conectiva	Arnaldo Carvalho de Melo
+acme:parisc.kerneljanitors.org	Arnaldo Carvalho de Melo
+acurtis:onz.com	Allen Curtis
+adam:kroptech.com	Adam Kropelin
+adam:mailhost.nmt.edu	Adam Radford
+adam:nmt.edu	Adam Radford
+adam:os.inf.tu-dresden.de	Adam Lackorzynski
+adam:skullslayer.rod.org	Adam Bernau
+adam:yggdrasil.com	Adam J. Richter
+adaplas:pol.net	Antonino Daplas
+aderesch:fs.tum.de	Andreas Deresch
+adi:drcomp.erfurt.thur.de	Adrian Knoth
+adilger:clusterfs.com	Andreas Dilger
+adobriyan:mail.ru	Alexey Dobriyan
+adsharma:unix-os.sc.intel.com	Arun Sharma
+aebr:win.tue.nl	Andries E. Brouwer
+agrover:acpi3.(none)	Andy Grover
+agrover:acpi3.jf.intel.com	Andy Grover
+agrover:aracnet.com	Andy Grover
+agrover:dexter.groveronline.com	Andy Grover
+agrover:groveronline.com	Andy Grover
+agruen:suse.de	Andreas Gruenbacher
+ahaas:airmail.net	Art Haas
+ahaas:neosoft.com	Art Haas
+aia21:cam.ac.uk	Anton Altaparmakov
+aia21:cantab.net	Anton Altaparmakov
+aia21:cus.cam.ac.uk	Anton Altaparmakov
+aia21:drop.stormcorp.org	Anton Altaparmakov
+ajm:sgi.com	Alan Mayer
+ajoshi:kernel.crashing.org	Ani Joshi
+ajoshi:shell.unixbox.com	Ani Joshi
+ak:colin.muc.de	Andi Kleen
+ak:colin2.muc.de	Andi Kleen
+ak:muc.de	Andi Kleen
+ak:suse.de	Andi Kleen
+akpm:digeo.com	Andrew Morton
+akpm:org.rmk.(none)	Andrew Morton
+akpm:osdl.org	Andrew Morton
+akpm:reardensteel.com	Andrew Morton
+akpm:zip.com.au	Andrew Morton
+akropel1:rochester.rr.com	Adam Kropelin
+alan:lxorguk.ukuu.org.uk	Alan Cox
+alan:redhat.com	Alan Cox
+albert.cahalan:ccur.com	Albert Cahalan
+albert:users.sourceforge.net	Albert Cahalan
+albertogli:telpin.com.ar	Alberto Bertogli
+alborchers:steinerpoint.com	Al Borchers
+alex.williamson:hp.com	Alex Williamson
+alex:de.rmk.(none)	Alexander Schulz
+alex:ssi.bg	Alexander Atanasov
+alex_williamson:attbi.com	Alex Williamson
+alex_williamson:com.rmk.(none)	Alex Williamson
+alex_williamson:hp.com	Alex Williamson
+alexander.riesen:synopsys.com	Alexander Riesen
+alexander.schulz:com.rmk.(none)	Alexander Schulz
+alexander.schulz:innominate.com	Alexander Schulz
+alexander:all-2.com	Alexander Oltu
+alexey:technomagesinc.com	Alex Tomas
+alext:fc.hp.com	Alex Tsariounov
+alfre:ibd.es	Alfredo Sanjuán
+aliakc:web.de	Ali Akcaagac
+amalysh:web.de	Alexander Malysh
+ambx1:com.rmk.(none)	Adam Belay
+ambx1:neo.rr.com	Adam Belay
+amir.noam:intel.com	Amir Noam
+amitg:edu.rmk.(none)	Amit Gurdasani
+amn3s1a:ono.com	Miguel A. Fosas
+amunoz:vmware.com	Alberto Munoz
+andersen:codepoet.org	Erik Andersen
+andersg:0x63.nu	Anders Gustafsson
+andmike:us.ibm.com	Mike Anderson
+andre.breiler:null-mx.org	André Breiler
+andrea:suse.de	Andrea Arcangeli
+andrew.grover:intel.com	Andy Grover
+andrew.vasquez:qlogic.com	Andrew Vasquez
+andrew.wood:ivarch.com	Andrew Wood
+andrew:com.rmk.(none)	Andrew Victor
+andries.brouwer:cwi.nl	Andries E. Brouwer
+andros:citi.umich.edu	Andy Adamson
+angus.sawyer:dsl.pipex.com	Angus Sawyer
+ankry:green.mif.pg.gda.pl	Andrzej Krzysztofowicz
+anton:samba.org	Anton Blanchard
+anton:superego.(none)	Anton Blanchard
+anton:superego.ozlabs.ibm.com	Anton Blanchard
+ap:cipherica.com	Alex Pankratov
+apolkosnik:directvinternet.com	Adam Polkosnik
+arashi:yomerashi.yi.org	Matt Reppert
+arekm:pld-linux.org	Arkadiusz Miskiewicz
+arief_m_utama:telkomsel.co.id	Arief Mulya Utama
+aris:cathedrallabs.org	Aristeu Sergio Rozanski Filho
+arjan:redhat.com	Arjan van de Ven
+arjanv:redhat.com	Arjan van de Ven
+armin:melware.de	Armin Schindler
+arnaud.quette:mgeups.com	Arnaud Quette
+arnd:arndb.de	Arnd Bergmann
+arnd:bergmann-dalldorf.de	Arnd Bergmann
+arndb:de.ibm.com	Arnd Bergmann
+arndt:lin02384n012.mc.schoenewald.de	Arndt Schoenewald
+arubin:atl.lmco.com	Aron Rubin
+arun.sharma:intel.com	Arun Sharma
+arvidjaar:mail.ru	Andrey Borzenkov
+arzie:dds.nl	Robert Zwerus
+aschultz:warp10.net	Andreas Schultz
+asit.k.mallick:intel.com	Asit K. Mallick
+asl:launay.org	Arnaud S. Launay
+aspicht:arkeia.com	Arnaud Spicht
+atul.mukker:lsil.com	Atul Mukker
+atulm:lsil.com	Atul Mukker
+aviro:parcelfarce.linux.theplanet.co.uk	Alexander Viro
+awagger:web.de	Axel Waggershauser
+axboe:burns.home.kernel.dk	Jens Axboe
+axboe:hera.kernel.org	Jens Axboe
+axboe:suse.de	Jens Axboe
+azarah:gentoo.org	Martin Schlemmer
+aziz:hp.com	Khalid Aziz
+b.zolnierkiewicz:elka.pw.edu.pl	Bartlomiej Zolnierkiewicz
+baccala:vger.freesoft.org	Brent Baccala
+baldrick:free.fr	Duncan Sands
+baldrick:wanadoo.fr	Duncan Sands
+ballabio_dario:emc.com	Dario Ballabio
+barrow_dj:yahoo.com	D. J. Barrow
+barryn:pobox.com	Barry K. Nathan
+bart.de.schuyer:pandora.be	Bart De Schuymer
+bart.de.schuymer:pandora.be	Bart De Schuymer
+bbosch:iphase.com	Bradley A. Bosch
+bcollins:debian.org	Ben Collins
+bcrl:bob.home.kvack.org	Benjamin LaHaise
+bcrl:redhat.com	Benjamin LaHaise
+bcrl:toomuch.toronto.redhat.com	Benjamin LaHaise
+bde:bwlink.com	Bruce D. Elliott
+bde:nwlink.com	Bruce D. Elliott
+bdschuym:pandora.be	Bart De Schuymer
+beattie:beattie-home.net	Brian Beattie
+bellucda:tiscali.it	Daniele Bellucci
+benh:kernel.crashing.org	Benjamin Herrenschmidt
+benh:zion.wanadoo.fr	Benjamin Herrenschmidt
+berentsen:sent5.uni-duisburg.de	Martin Berentsen
+bergner:brule.rchland.ibm.com	Peter Bergner
+bergner:cannon.rchland.ibm.com	Peter Bergner
+bergner:vnet.ibm.com	Peter Bergner
+bernhard.kaindl:gmx.de	Bernhard Kaindl
+bernie:develer.com	Bernardo Innocenti
+berny.f:aon.at	Bernhard Fischer
+bero:arklinux.org	Bernhard Rosenkraenzer
+bfennema:falcon.csc.calpoly.edu	Ben Fennema
+bfields:citi.umich.edu	J. Bruce Fields
+bgerst:didntduck.org	Brian Gerst
+bhards:bigpond.net.au	Brad Hards
+bhavesh:avaya.com	Bhavesh P. Davda
+bheilbrun:paypal.com	Brad Heilbrun
+bjorn.andersson:erc.ericsson.se	Björn Andersson
+bjorn.helgaas:com.rmk.(none)	Bjorn Helgaas
+bjorn.helgaas:hp.com	Bjorn Helgaas
+bjorn.wesen:axis.com	Bjorn Wesen
+bjorn_helgaas:hp.com	Bjorn Helgaas
+bk:suse.de	Bernhard Kaindl
+blaschke:blaschke3.austin.ibm.com	Dave Blaschke
+blueflux:koffein.net	Oskar Andreasson
+bmatheny:purdue.edu	Blake Matheny
+bombe:informatik.tu-muenchen.de	Andreas Bombe
+borisitk:fortunet.com	Boris Itkis
+boutcher:us.ibm.com	Dave Boutcher
+braam:clusterfs.com	Peter Braam
+brett:bad-sports.com	Brett Pemberton
+brihall:pcisys.net	Brian Hall
+brm:murphy.dk	Brian Murphy
+brownfld:irridia.com	Ken Brownfield
+bryder:paradise.net.nz	Bill Ryder
+buffer:antifork.org	Angelo Dell\'Aera
+bunk:fs.tum.de	Adrian Bunk
+buytenh:gnu.org	Lennert Buytenhek
+bwa:us.ibm.com	Bruce Allan
+bwheadley:earthlink.net	Bryan W. Headley
+bwindle:fint.org	Burton N. Windle
+bzeeb-lists:lists.zabbadoz.net	Björn A. Zeeb
+bzzz:gerasimov.net	Alex Tomas
+bzzz:tmi.comex.ru	Alex Tomas
+c-d.hailfinger.kernel.2002-07:gmx.net	Carl-Daniel Hailfinger
+c-d.hailfinger.kernel.2002-q4:gmx.net	Carl-Daniel Hailfinger
+c-d.hailfinger.kernel.2003:gmx.net	Carl-Daniel Hailfinger
+cagle:mindspring.com	John Cagle
+calum.mackay:cdmnet.org	Calum Mackay
+cananian:lesser-magoo.lcs.mit.edu	C. Scott Ananian
+car.busse:gmx.de	Carsten Busse
+cat:zip.com.au	CaT
+cattelan:lupo.thebarn.com	Russell Cattelan
+cattelan:naboo.americas.sgi.com	Russell Cattelan
+cattelan:naboo.eagan	Russell Cattelan
+cattelan:sgi.com	Russell Cattelan
+ccaputo:alt.net	Chris Caputo
+ccheney:cheney.cx	Christopher L. Cheney
+cel:citi.umich.edu	Chuck Lever
+celso:bulma.net	Celso González
+ch:com.rmk.(none)	Christopher Hoover
+ch:hpl.hp.com	Christopher Hoover
+ch:murgatroid.com	Christopher Hoover
+chad_smith:hp.com	Chad Smith
+chadt:sgi.com	Chad Talbott
+chan:aleph1.co.uk	Tak-Shing Chan
+char:cmf.nrl.navy.mil	Chas Williams
+charles.white:hp.com	Charles White
+chessman:tux.org	Samuel S. Chessman
+chip:pobox.com	Chip Salzenberg
+chris:qwirx.com	Chris Wilson
+chris:wirex.com	Chris Wright
+christer:weinigel.se	Christer Weinigel
+christophe:saout.de	Christophe Saout
+christopher.leech:intel.com	Christopher Leech
+christopher:intel.com	Christopher Goldfarb
+chrisw:osdl.org	Chris Wright
+chyang:clusterfs.com	Chen Yang
+ciaranm:gentoo.org	Ciaran McCreesh
+cip307:cip.physik.uni-wuerzburg.de	Jochen Karrer
+ckulesa:as.arizona.edu	Craig Kulesa
+clemens-dated-1061728015.bf63:endorphin.org	Fruhwirth Clemens
+clemens:ladisch.de	Clemens Ladisch
+cloos:jhcloos.com	James H. Cloos Jr.
+cloos:lugabout.jhcloos.org	James H. Cloos Jr.
+cmayor:ca.rmk.(none)	Cam Mayor
+cminyard:mvista.com	Corey Minyard
+cniehaus:handhelds.org	Carsten Niehaus
+cobra:compuserve.com	Kevin Brosius
+colin:gibbs.dhs.org	Colin Gibbs
+colpatch:us.ibm.com	Matthew Dobson
+corbet:lwn.net	Jonathan Corbet
+corryk:us.ibm.com	Kevin Corry
+cort:fsmlabs.com	Cort Dougan
+coughlan:redhat.com	Tom Coughlan
+cph:zurich.ai.mit.edu	Chris Hanson
+cr:sap.com	Christoph Rohland
+craig:homerjay.homelinux.org	Craig Wilkie
+cramerj:intel.com	Jeb J. Cramer
+cruault:724.com	Charles-Edouard Ruault
+ctindel:cup.hp.com	Chad N. Tindel
+cubic:miee.ru	Ruslan U. Zakirov
+cw:f00f.org	Chris Wedgwood
+cw:sgi.com	Chris Wedgwood
+cweidema:indiana.edu	Christoph Weidemann
+cwf:sgi.com	Charles Fumuso
+cyeoh:samba.org	Christopher Yeoh
+d.mueller:elsoft.ch	David Müller
+d3august:dtek.chalmers.se	Björn Augustsson
+da-x:gmx.net	Dan Aloni
+daisy:teetime.dynamic.austin.ibm.com	Daisy Chang
+dale.farnsworth:mvista.com	Dale Farnsworth
+dale:farnsworth.org	Dale Farnsworth
+dalecki:evision-ventures.com	Martin Dalecki
+dalecki:evision.ag	Martin Dalecki
+damien.morange:hp.com	Damien Morange
+dan.zink:hp.com	Dan Zink
+dan:debian.org	Daniel Jacobowitz
+dan:reactivated.net	Daniel Drake
+dana.lacoste:peregrine.com	Dana Lacoste
+danc:mvista.com	Dan Cox
+dancy:dancysoft.com	Ahmon Dancy
+daniel.ritz:ch.rmk.(none)	Daniel Ritz
+daniel.ritz:gmx.ch	Daniel Ritz
+daniel:deadlock.et.tudelft.nl	Daniël Mantione
+daniel:osdl.org	Daniel McNeil
+daniela:cyclades.com	Daniela Squassoni
+dank:kegel.com	Dan Kegel
+dario:emc.com	Dario Ballabio
+dave.jiang:com.rmk.(none)	Dave Jiang
+dave:qix.net	Dave Maietta
+dave:thedillows.org	David Dillow
+davej:codemonkey.or	Dave Jones
+davej:codemonkey.org.u	Dave Jones
+davej:codemonkey.org.uk	Dave Jones
+davej:codmonkey.org.uk	Dave Jones
+davej:hardwired.(none)	Dave Jones
+davej:redhat.com	Dave Jones
+davej:suse.de	Dave Jones
+davej:tetrachloride.(none)	Dave Jones
+davem:hera.kernel.org	David S. Miller
+davem:kernel.bkbits.net	David S. Miller
+davem:redhat.com	David S. Miller
+david-b:net.rmk.(none)	David Brownell
+david-b:pacbell.com	David Brownell
+david-b:pacbell.net	David Brownell
+david-b:packbell.net	David Brownell
+david.nelson:pobox.com	David Nelson
+david:csse.uwa.edu.au	David Glance
+david:gibson.dropbear.id.au	David Gibson
+david_jeffery:adaptec.com	David Jeffery
+davidel:xmailserver.org	Davide Libenzi
+davidm:hpl.hp.com	David Mosberger
+davidm:napali.hpl.hp.com	David Mosberger
+davidm:tiger.hpl.hp.com	David Mosberger
+davidm:wailua.hpl.hp.com	David Mosberger
+davids:youknow.youwant.to	David Schwartz
+davidvh:cox.net	David van Hoose
+davis_g:com.rmk.(none)	George G. Davis
+dax:gurulabs.com	Dax Kelson
+dbrownell:users.sourceforge.net	David Brownell
+ddstreet:ieee.org	Dan Streetman
+ddstreet:us.ibm.com	Dan Streetman
+dean:arctic.org	Dean Gaudet
+debian:abeckmann.de	Andreas Beckmann
+defouwj:purdue.edu	Jeff DeFouw
+deller:gmx.de	Helge Deller
+dent:cosy.sbg.ac.at	Thomas 'Dent' Mirlacher
+derek:ihtfp.com	Derek Atkins
+devel:brodo.de	Dominik Brodowski
+devenyga:mcmaster.ca	Gabriel Devenyi
+devik:cdi.cz	Martin Devera
+dfages:arkoon.net	Daniel Fages
+dgibson:samba.org	David Gibson
+dhinds:sonic.net	David Hinds
+dhollis:davehollis.com	David T. Hollis
+dhowells:cambridge.redhat.com	David Howells
+dhowells:redhat.com	David Howells
+dhylands:com.rmk.(none)	Dave Hylands
+dilinger:mp3revolution.net	Andres Salomon
+dipankar:in.ibm.com	Dipankar Sarma
+dirk.behme:com.rmk.(none)	Dirk Behme
+dirk.behme:de.bosch.com	Dirk Behme
+dirk.uffmann:nokia.com	Dirk Uffmann
+dkuhlen:fhm.edu	Dominik Kuhlen
+dledford:aladin.rdu.redhat.com	Doug Ledford
+dledford:compaq.xsintricity.com	Doug Ledford
+dledford:dledford.theledfords.org	Doug Ledford
+dledford:flossy.devel.redhat.com	Doug Ledford
+dledford:redhat.com	Doug Ledford
+dlstevens:us.ibm.com	David Stevens
+dmccr:us.ibm.com	Dave McCracken
+dmo:osdl.org	Dave Olien
+doj:cubic.org	Dirk Jagdmann
+dok:directfb.org	Denis Oliver Kropp
+dougg:torque.net	Douglas Gilbert
+drb:med.co.nz	Ross Boswell
+drepper:redhat.com	Ulrich Drepper
+driver:huey.jpl.nasa.gov	Bryan B. Whitehead
+drow:false.org	Daniel Jacobowitz
+drow:nevyn.them.org	Daniel Jacobowitz
+dsaxena:com.rmk	Deepak Saxena
+dsaxena:com.rmk.(none)	Deepak Saxena
+dsaxena:mvista.com	Deepak Saxena
+dsteklof:us.ibm.com	Daniel E. F. Stekloff
+dth:dth.net	Danny ter Haar
+dtor_core:ameritech.net	Dmitry Torokhov
+ducrot:poupinou.org	Bruno Ducrot
+duncan.sands:math.u-psud.fr	Duncan Sands
+dwmw2:dwmw2.baythorne.internal	David Woodhouse
+dwmw2:infradead.org	David Woodhouse
+dwmw2:redhat.com	David Woodhouse
+dz:cs.unitn.it	Massimo Dal Zotto
+ebiederm:xmission.com	Eric W. Biederman
+ebrower:resilience.com	Eric Brower
+ebrower:usa.net	Eric Brower
+ebs:ebshome.net	Eugene Surovegin
+ecd:skynet.be	Eddie C. Dost
+eddie.williams:steeleye.com	Eddie Williams
+edv:macrolink.com	Ed Vance
+edward_peng:dlink.com.tw	Edward Peng
+efocht:ess.nec.de	Erich Focht
+ehabkost:conectiva.com.br	Eduardo Pereira Habkost
+eike-kernel:sf-tec.de	Rolf Eike Beer
+eike:bilbo.math.uni-mannheim.de	Rolf Eike Beer
+elenstev:com.rmk.(none)	Steven Cole
+elenstev:mesatop.com	Steven Cole
+elf:com.rmk.(none)	Marc Singer
+eli.carter:com.rmk.(none)	Eli Carter
+eli.kupermann:intel.com	Eli Kupermann
+emann:mrv.com	Eran Mann
+emcnabb:cs.byu.edu	Evan N. McNabb
+emoore:lsil.com	Eric Dean Moore
+engebret:au1.ibm.com	David Engebretsen
+engebret:brule.rchland.ibm.com	David Engebretsen
+engebret:us.ibm.com	David Engebretsen
+eranian:frankl.hpl.hp.com	Stéphane Eranian
+eranian:hpl.hp.co	Stéphane Eranian
+eranian:hpl.hp.com	Stéphane Eranian
+eric.piel:bull.net	Eric Piel
+eric:lammerts.org	Eric Lammerts
+erik:aarg.net	Erik Arneson
+erik:harddisk-recovery.nl	Erik Mouw
+erik_habbinga:hp.com	Erik Habbinga
+erikj:subway.americas.sgi.com	Erik Jacobson
+erlend-a:us.his.no	Erlend Aasland
+erlend-a:ux.his.no	Erlend Aasland
+ernstp:mac.com	Ernst Persson
+eugeneteo:eugeneteo.net	Eugene Teo
+eyal:eyal.emu.id.au	Eyal Lebedinsky
+faikuygur:ttnet.net.tr	Faik Uygur
+falk.hueffner:student.uni-tuebingen.de	Falk Hüffner
+fb.arm:net.rmk.(none)	Frank Becker
+fbecker:com.rmk.(none)	Frank Becker
+fbl:conectiva.com.br	Flávio Bruno Leitner
+fcusack:fcusack.com	Frank Cusack
+fdavis:si.rr.com	Frank Davis
+felipe_alfaro:linuxmail.org	Felipe Alfaro Solana
+felipewd:terra.com.br	Felipe Damasio
+fello:libero.it	Fabrizio Fellini
+fenghua.yu:intel.com	Fenghua Yu
+fero:sztalker.hu	Bakonyi Ferenc
+filip.sneppe:cronos.be	Filip Sneppe
+fischer:linux-buechse.de	Jürgen E. Fischer
+flavien:lebarbe.net	Flavien Lebarbé
+fletch:aracnet.com	Martin J. Bligh
+flo:rfc822.org	Florian Lohoff
+florian.thiel:gmx.net	Florian Thiel
+florin:iucha.net	Florin Iucha
+fnm:fusion.ukrsat.com	Nick Fedchik
+focht:ess.nec.de	Erich Focht
+fokkensr:fokkensr.vertis.nl	Rolf Fokkens
+franz.sirl-kernel:lauterbach.com	Franz Sirl
+franz.sirl:lauterbach.com	Franz Sirl
+frival:zk3.dec.com	Peter Rival
+fscked:netvisao.pt	Paulo André
+fubar:us.ibm.com	Jay Vosburgh
+fw:deneb.enyo.de	Florian Weimer
+fzago:austin.rr.com	Frank Zago
+gaa:ulticom.com	Gary Algier
+galak:blarg.somerset.sps.mot.com	Kumar Gala
+ganadist:nakyup.mizi.com	Cha Young-Ho
+gandalf:netfilter.org	Martin Josefsson
+gandalf:wlug.westbo.se	Martin Josefsson
+ganesh.venkatesan:intel.com	Ganesh Venkatesan
+ganesh:tuxtop.vxindia.veritas.com	Ganesh Varadarajan
+ganesh:veritas.com	Ganesh Varadarajan
+ganesh:vxindia.veritas.com	Ganesh Varadarajan
+garloff:suse.de	Kurt Garloff
+garyhade:us.ibm.com	Gary Hade
+gbarzini:virata.com	Guido Barzini
+geert:linux-m68k.org	Geert Uytterhoeven
+george:mvista.com	George Anzinger
+georgn:somanetworks.com	Georg Nikodym
+gerg:moreton.com.au	Greg Ungerer
+gerg:snapgear.com	Greg Ungerer
+ghoz:sympatico.ca	Ghozlane Toumi
+gibbs:overdrive.btc.adaptec.com	Justin T. Gibbs
+gibbs:scsiguy.com	Justin T. Gibbs
+gilbertd:treblig.org	Dr. David Alan Gilbert
+gj:pointblue.com.pl	Grzegorz Jaskiewicz
+gkernel.adm:hostme.bitkeeper.com	Jeff Garzik
+gl:dsa-ac.de	Guennadi Liakhovetski
+glee:gnupilgrims.org	Geoffrey Lee
+glenn:aoi-industries.com	Glenn Burkhardt
+gnb:alphalink.com.au	Greg Banks
+go:turbolinux.co.jp	Go Taniguchi
+gone:us.ibm.com	Patricia Gaughen
+gorgo:thunderchild.debian.net	Madarasz Gergely
+gortmaker:yahoo.com	Paul Gortmaker
+gotom:debian.or.jp	Goto Masanori
+gphat:cafes.net	Cory Watson
+greearb:candelatech.com	Ben Greear
+green:angband.namesys.com	Oleg Drokin
+green:linuxhacker.ru	Oleg Drokin
+green:namesys.com	Oleg Drokin
+greg:kroah.com	Greg Kroah-Hartman
+greg:soap.kroah.net	Greg Kroah-Hartman
+gregkh:kernel.bkbits.net	Greg Kroah-Hartman
+grigouze:noos.fr	Mickaël Grigouze
+gronkin:nerdvana.com	George Ronkin
+grundler:cup.hp.com	Grant Grundler
+grundler:parisc-linux.org	Grant Grundler
+grundym:us.ibm.com	Michael Grundy
+gsromero:alumnos.euitt.upm.es	Guillermo S. Romero
+gtoumi:laposte.net	Ghozlane Toumi
+guillaume:morinfr.org	Guillaume Morin
+gwehrman:sgi.com	Geoffrey Wehrman
+h.schurig:de.rmk.(none)	Holger Schurig
+hadi:cyberus.ca	Jamal Hadi Salim
+hadi:shell.cyberus.ca	Jamal Hadi Salim
+hall:vdata.com	Jeff Hall
+hammer:adaptec.com	Jack Hammer
+hannal:us.ibm.com	Hanna V. Linder
+hanno:gmx.de	Hanno Böck
+harald:gnumonks.org	Harald Welte
+haveblue:us.ibm.com	Dave Hansen
+hawkes:oss.sgi.com	John Hawkes
+hch:caldera.de	Christoph Hellwig
+hch:com.rmk	Christoph Hellwig
+hch:com.rmk.(none)	Christoph Hellwig
+hch:de.rmk	Christoph Hellwig
+hch:de.rmk.(none)	Christoph Hellwig
+hch:dhcp212.munich.sgi.com	Christoph Hellwig
+hch:hera.kernel.org	Christoph Hellwig
+hch:infradead.org	Christoph Hellwig
+hch:lab343.munich.sgi.com	Christoph Hellwig
+hch:lst.de	Christoph Hellwig
+hch:pentafluge.infradead.org	Christoph Hellwig
+hch:sb.bsdonline.org	Christoph Hellwig
+hch:sgi.com	Christoph Hellwig
+heiko.carstens:de.ibm.com	Heiko Carstens
+helgaas:fc.hp.com	Bjorn Helgaas
+helgaas:hp.com	Bjorn Helgaas
+henk:god.dyndns.org	Henk Vergonet
+henning:meier-geinitz.de	Henning Meier-Geinitz
+henrique2.gobbi:cyclades.com	Henrique Gobbi
+henrique:cyclades.com	Henrique Gobbi
+herbert:13thfloor.at	Herbert Pötzl
+herbert:gondor.apana.org.au	Herbert Xu
+hermes:gibson.dropbear.id.au	David Gibson
+hirofumi:mail.parknet.co.jp	Hirofumi Ogawa
+hoho:binbash.net	Colin Slater
+hollisb:us.ibm.com	Hollis Blanchard
+hpa:transmeta.com	H. Peter Anvin
+hpa:zytor.com	H. Peter Anvin
+hugh:veritas.com	Hugh Dickins
+hunold:convergence.de	Michael Hunold
+hunold:linuxtv.org	Michael Hunold
+hwahl:hwahl.de	Hartmut Wahl
+ian.abbott:mev.co.uk	Ian Abbott
+ianw:gelato.unsw.edu.au	Ian Wienand
+ica2_ts:csv.ica.uni-stuttgart.de	Thiemo Seufer
+ilmari:ilmari.org	Dagfinn Ilmari Mannsåker
+inaky.perez-gonzalez:intel.com	Iñaky Pérez-González
+info:usblcd.de	Adams IT Services
+ink:jurassic.park.msu.ru	Ivan Kokshaysky
+ink:ru.rmk.(none)	Ivan Kokshaysky
+ink:undisclosed.(none)	Ivan Kokshaysky
+iod00d:hp.com	Grant Grundler
+ionut:badula.org	Ion Badulescu
+ionut:cs.columbia.edu	Ion Badulescu
+ioshadij:hotmail.com	Ishan O. Jayawardena
+irohlfs:irohlfs.de	Ingo Rohlfs
+ishikawa:linux.or.jp	Mutsumi Ishikawa
+ivangurdiev:linuxfreemail.com	Ivan Gyurdiev
+iwi:atm.ox.ac.uk	Alan Iwi
+j-nomura:ce.jp.nec.com	Junichi Nomura
+j.dittmer:portrix.net	Jan Dittmer
+ja:ssi.bg	Julian Anastasov
+jack:suse.cz	Jan Kara
+jack:ucw.cz	Jan Kara
+jack_hammer:adaptec.com	Jack Hammer
+jackson:realtek.com.tw	Ian Jackson
+jaharkes:cs.cmu.edu	Jan Harkes
+jakob.kemi:telia.com	Jakob Kemi
+jakub:redhat.com	Jakub Jelínek
+jamagallon:able.es	J. A. Magallon
+james.bottomley:steeleye.com	James Bottomley
+james:cobaltmountain.com	James Mayer
+james:superbug.demon.co.uk	James Courtier-Dutton
+james_mcmechan:hotmail.com	James McMechan
+jamesclv:us.ibm.com	James Cleverdon
+jamey.hicks:hp.com	Jamey Hicks
+jamey:crl.dec.com	Jamey Hicks
+jamie:shareable.org	Jamie Lokier
+jan.oravec:6com.sk	Jan Oravec
+jan:zuchhold.com	Jan Zuchhold
+janetmor:us.ibm.com	Janet Morgan
+jani:astechnix.ro	Jani Monoses
+jani:iv.ro	Jani Monoses
+janiceg:us.ibm.com	Janice M. Girouard
+janitor:sternwelten.at	Maximilian Attems
+jasper:vs19.net	Jasper Spaans
+javaman:katamail.com	Paulo Ornati
+javier:tudela.mad.ttd.net	Javier Achirica
+jay.estabrook:compaq.com	Jay Estabrook
+jay.estabrook:hp.com	Jay Estabrook
+jb:jblache.org	Julien Blache
+jbarnes:sgi.com	Jesse Barnes
+jbglaw:lug-owl.de	Jan-Benedict Glaw
+jblack:linuxguru.net	James Blackwell
+jbm:joshisanerd.com	Josh Myer
+jbourne:hardrock.org	James Bourne
+jcdutton:users.sourceforge.net	James Courtier-Dutton
+jdavid:farfalle.com	David Ruggiero
+jdewand:redhat.com	Julie DeWandel
+jdike:jdike.wstearns.org	Jeff Dike
+jdike:karaya.com	Jeff Dike
+jdike:uml.karaya.com	Jeff Dike
+jdr:farfalle.com	David Ruggiero
+jdthood:yahoo.co.uk	Thomas Hood
+jean-luc.richier:imag.fr	Jean-Luc Richier
+jeb.j.cramer:intel.com	Jeb J. Cramer
+jef:linuxbe.org	Jean-Francois Dive
+jeff.wiedemeier:hp.com	Jeff Wiedemeier
+jeffs:accelent.com	Jeff Sutherland
+jejb:fuzzy.(none)	James Bottomley
+jejb:jet.(none)	James Bottomley
+jejb:malley.(none)	James Bottomley
+jejb:mulgrave.(none)	James Bottomley
+jejb:raven.il.steeleye.com	James Bottomley
+jenna.s.hall:intel.com	Jenna S. Hall
+jes:trained-monkey.org	Jes Sorensen
+jes:wildopensource.com	Jes Sorensen
+jet:gyve.org	Masatake Yamato
+jfbeam:bluetronic.net	Ricky Beam
+jgarzik:fokker2.devel.redhat.com	Jeff Garzik
+jgarzik:hum.(none)	Jeff Garzik
+jgarzik:mandrakesoft.com	Jeff Garzik
+jgarzik:pobox.com	Jeff Garzik
+jgarzik:redhat.com	Jeff Garzik
+jgarzik:rum.normnet.org	Jeff Garzik
+jgarzik:tout.normnet.org	Jeff Garzik
+jgmyers:netscape.com	John Myers
+jgrimm2:us.ibm.com	Jon Grimm
+jgrimm:death.austin.ibm.com	Jon Grimm
+jgrimm:jgrimm.(none)	Jon Grimm
+jgrimm:jgrimm.austin.ibm.com	Jon Grimm
+jgrimm:touki.austin.ibm.com	Jon Grimm
+jgrimm:touki.qip.austin.ibm.com	Jon Grimm
+jh:sgi.com	John Hesterberg
+jhammer:us.ibm.com	Jack Hammer
+jhartmann:addoes.com	Jeff Hartmann
+jholmes:psu.edu	Jason Holmes
+jiho:c-zone.net	Jim Howard
+jim.houston:attbi.com	Jim Houston
+jkenisto:us.ibm.com	James Keniston
+jkt:helius.com	Jack Thomasson
+jmcmullan:linuxcare.com	Jason McMullan
+jmm:informatik.uni-bremen.de	Moritz Mühlenhoff
+jmorris:intercode.com.au	James Morris
+jmorris:redhat.com	James Morris
+jmorros:intercode.com.au	James Morris
+jo-lkml:suckfuell.net	Jochen Suckfuell
+jochen:jochen.org	Jochen Hein
+jochen:scram.de	Jochen Friedrich
+joe:fib011235813.fsnet.co.uk	Joe Thornber
+joe:perches.com	Joe Perches
+joe:wavicle.org	Joe Burks
+joel.buckley:sun.com	Joel Buckley
+joergprante:netcologne.de	Jörg Prante
+joern:infradead.org	Jörn Engel
+joern:wohnheim.fh-wedel.de	Jörn Engel
+johan.adolfsson:axis.com	Johan Adolfsson
+johann.deneux:it.uu.se	Johann Deneux
+johann.deneux:laposte.net	Johann Deneux
+johannes:erdfelt.com	Johannes Erdfelt
+john:deater.net	John Clemens
+john:grabjohn.com	John Bradford
+john:larvalstage.com	John Kim
+johnf:whitsunday.net.au	John W. Fort
+johnpol:2ka.mipt.ru	Evgeniy Polyakov
+johnstul:us.ibm.com	John Stultz
+jones:ingate.com	Jones Desougi
+joris:struyve.be	Joris Struyve
+josh:joshisanerd.com	Josh Myer
+jsiemes:web.de	Josef Siemes
+jsimmons:heisenberg.transvirtual.com	James Simmons
+jsimmons:infradead.org	James Simmons
+jsimmons:kozmo.(none)	James Simmons
+jsimmons:maxwell.earthlink.net	James Simmons
+jsimmons:transvirtual.com	James Simmons
+jsm:fc.hp.com	John S. Marvin
+jsm:udlkern.fc.hp.com	John S. Marvin
+jsun:mvista.com	Jun Sun
+jt:bougret.hpl.hp.com	Jean Tourrilhes
+jt:hpl.hp.com	Jean Tourrilhes
+jtyner:cs.ucr.edu	John Tyner
+judd:jpilot.org	Judd Montgomery
+jun.nakajima:intel.com	Jun Nakajima
+jung-ik.lee:intel.com	Jung-Ik Lee
+jwoithe:physics.adelaide.edu.au	Jonathan Woithe
+k-suganuma:mvj.biglobe.ne.jp	Kimio Suganuma
+k.kasprzak:box43.pl	Karol Kasprzak
+kaber:trash.net	Patrick McHardy
+kadlec:blackhole.kfki.hu	Jozsef Kadlecsik
+kai-germaschewski:uiowa.edu	Kai Germaschewski
+kai.makisara:kolumbus.fi	Kai Mäkisara
+kai.reichert:udo.edu	Kai Reichert
+kai:chaos.tp1.ruhr-uni-bochum.de	Kai Germaschewski
+kai:germaschewski.name	Kai Germaschewski
+kai:tp1.ruhr-uni-bochum.de	Kai Germaschewski
+kai:vaio.(none)	Kai Germaschewski
+kai:zephyr.physics.uiowa.edu	Kai Germaschewski
+kala:pinerecords.com	Tomas Szepe
+kambo77:hotmail.com	Kambo Lohan
+kanoj:vger.kernel.org	Kanoj Sarcar
+kanojsarcar:yahoo.com	Kanoj Sarcar
+kaos:ocs.com.au	Keith Owens
+kaos:sgi.com	Keith Owens
+kare.sars:lmf.ericsson.se	Kåre Särs
+karlis:mt.lv	Karlis Peisenieks
+kartik_me:hotmail.com	Kartikey Mahendra Bhatt
+kasperd:daimi.au.dk	Kasper Dupont
+kaz:earth.email.ne.jp	Kazuto Miyoshi
+kazunori:miyazawa.org	Kazunori Miyazawa
+keithu:parl.clemson.edu	Keith Underwood
+kenneth.w.chen:intel.com	Kenneth W. Chen
+kernel:jsl.com	Jeffrey S. Laing
+kernel:steeleye.com	Paul Clements
+kettenis:gnu.org	Mark Kettenis
+kevcorry:us.ibm.com	Kevin Corry
+kevino:asti-usa.com	Kevin Owen
+key:austin.ibm.com	Kent Yoder
+khaho:koti.soon.fi	Ari Juhani Hämeenaho
+khali:linux-fr.org	Jean Delvare
+khalid:fc.hp.com	Khalid Aziz
+khalid_aziz:hp.com	Khalid Aziz
+khc:pc.waw.pl	Krzysztof Halasa
+khc:pm.waw.pl	Krzysztof Halasa
+kiran:in.ibm.com	Ravikiran G. Thirumalai
+kisza:sch.bme.hu	Andras Kis-Szabo
+kkeil:isdn4linux.de	Karsten Keil
+kkeil:suse.de	Karsten Keil
+klassert:mathematik.ru-chemnitz.de	Steffen Klassert
+klassert:mathematik.tu-chemnitz.de	Steffen Klassert
+kml:patheticgeek.net	Kevin Lahey
+kmsmith:umich.edu	Kendrick M. Smith
+knan:mo.himolde.no	Erik Inge Bolsø
+knut_petersen:t-online.de	Knut Petersen
+kochi:hpc.bs1.fc.nec.co.jp	Kochi Takayoshi
+kolya:mit.edu	Nickolai Zeldovich
+komujun:nifty.com	Jun Komuro
+kpc-usbdev:gelato.uiuc.edu	Kevin Cernekee
+kpfleming:cox.net	Kevin P. Fleming
+kraxel:bytesex.org	Gerd Knorr
+kraxel:suse.de	Gerd Knorr
+krishnakumar:naturesoft.net	Krishna Kumar
+krkumar:us.ibm.com	Krishna Kumar
+kronos:kronoz.cjb.net	Luca Tettamanti
+kuba:mareimbrium.org	Kuba Ober
+kuebelr:email.uc.edu	Robert Kuebel
+kumarkr:us.ibm.com	Krishna Kumar
+kunihiro:ipinfusion.com	Kunihiro Ishiguro
+kurt.robideau:comtrol.com	Kurt Robideau
+kyle:debian.org	Kyle McMartin
+kyle:engsoc.carleton.ca	Kyle McMartin
+l.s.r:web.de	René Scharfe
+ladis:psi.cz	Ladislav Michl
+laforge:gnumonks.org	Harald Welte
+laforge:netfilter.org	Harald Welte
+latten:austin.ibm.com	Joy Latten
+laurent:latil.nom.fr	Laurent Latil
+lavarre:iomega.com	Pat LaVarre
+lawrence:the-penguin.otak.com	Lawrence Walton
+lcapitulino:prefeitura.sp.gov.br	Luiz Capitulino
+ldb:ldb.ods.org	Luca Barbieri
+ldl:aros.net	Lou Langholtz
+ldm.adm:hostme.bitkeeper.com	Patrick Mochel
+ldm:flatcap.org	Richard Russon
+lee:compucrew.com	Lee Nash
+legoll:free.fr	Vincent Legoll
+leigh:solinno.co.uk	Leigh Brown
+len.brown:intel.com	Len Brown
+lenb:dhcppc11.	Len Brown
+lenb:dhcppc3.	Len Brown
+lenb:dhcppc6.	Len Brown
+lenehan:twibble.org	Jamie Lenehan
+lethal:linux-sh.org	Paul Mundt
+lethal:unusual.internal.linux-sh.org	Paul Mundt
+levon:movementarian.org	John Levon
+lfo:polyad.org	Luis F. Ortiz
+liam.girdwood:wolfsonmicro.com	Liam Girdwood
+linas:us.ibm.com	Linas Vepstas
+linux-usb:gemeinhardt.info	Lars Gemeinhardt
+linux:brodo.de	Dominik Brodowski
+linux:de.rmk.(none)	Dominik Brodowski
+linux:hazard.jcu.cz	Jan Marek
+linux:thorsten-knabe.de	Thorsten Knabe
+lionel.bouton:inet6.fr	Lionel Bouton
+lists:mdiehl.de	Martin Diehl
+livio:ime.usp.br	Livio Baldini Soares
+liyang:nerv.cx	Liyang Hu
+lkml001:vrfy.org	Kay Sievers
+lkml:mathfillsmewithgreatjoy.com	Michael Plump
+lkml:shemesh.biz	Shachar Shemesh
+lm:bitmover.com	Larry McVoy
+lm:work.bitmover.com	Larry McVoy
+lode_leroy:hotmail.com	Lode Leroy
+lopezp:grupocp.es	Jose A. Lopez
+lord:jen.americas.sgi.com	Stephen Lord
+lord:laptop.americas	Stephen Lord
+lord:laptop.americas.sgi.com	Stephen Lord
+lord:penguin.americas.sgi.com	Stephen Lord
+lord:sgi.com	Stephen Lord
+louis.zhuang:linux.co.intel.com	Louis Zhuang
+louisk:cse.unsw.edu.au	Louis Yu-Kiu Kwan
+lowekamp:cs.wm.edu	Bruce B. Lowekamp
+luben:splentec.com	Luben Tuikov
+luc.vanoostenryck:easynet.be	Luc Van Oostenryck
+luca.risolia:studio.unibo.it	Luca Risolia
+luca:libero.it	Luca Risolia
+lucasvr:terra.com.br	Lucas Correia Villa Real
+lunz:falooley.org	Jason Lunz
+lxiep:us.ibm.com	Linda Xie
+m.c.p:wolk-project.de	Marc-Christian Petersen
+m:mbsks.franken.de	Matthias Bruestle
+maalanen:ra.abo.fi	Marcus Alanen
+mac:melware.de	Armin Schindler
+macro:ds2.pg.gda.pl	Maciej W. Rozycki
+mail:de.rmk.(none)	Peter Teichmann
+makisara:abies.metla.fi	Kai Mäkisara
+maloi:phota.to	Andy Molloy
+malte.d:gmx.net	Malte Doersam
+manand:us.ibm.com	Mala Anand
+maneesh:in.ibm.com	Maneesh Soni
+manfred:colorfullife.com	Manfred Spraul
+manik:cisco.com	Manik Raina
+manish:zambeel.com	Manish Lachwani
+mannthey:us.ibm.com	Keith Mannthey
+marc:mbsi.ca	Marc Boucher
+marcel:holtmann.org	Marcel Holtmann
+marcelo.tosatti:cyclades.com	Marcelo Tosatti
+marcelo.tosatti:cyclades.com.br	Marcelo Tosatti
+marcelo:conectiva.com.br	Marcelo Tosatti
+marcelo:dhcp-103.cyclades.de	Marcelo Tosatti
+marcelo:dmt.cyclades	Marcelo Tosatti
+marcelo:freak.distro.conectiva	Marcelo Tosatti
+marcelo:logos.cnet	Marcelo Tosatti
+marcelo:plucky.distro.conectiva	Marcelo Tosatti
+marchand:kde.org	Mickael Marchand
+marcus:ingate.com	Marcus Sundberg
+marekm:amelek.gda.pl	Marek Michalkiewicz
+margitsw:t-online.de	Margit Schubert-While
+marijnk:gmx.co.uk	Marijn Kruisselbrink
+marius:citi.umich.edu	Marius Aamodt Eriksen
+mark.fasheh:oracle.com	Mark Fasheh
+mark:alpha.dyndns.org	Mark W. McClelland
+mark:hal9000.dyndns.org	Mark W. McClelland
+markh:osdl.org	Mark Haverkamp
+markhe:veritas.com	Mark Hemment
+marr:flex.com	Bill Marr
+martin.bene:icomedias.com	Martin Bene
+martin.bligh:us.ibm.com	Martin J. Bligh
+martin.schwidefsky:debitel.net	Martin Schwidefsky
+martin:bruli.net	Martin Brulisauer
+martin:mdiehl.de	Martin Diehl
+martin:meltin.net	Martin Schwenke
+masanari.iida:hp.com	Masanari Iida
+mashirle:us.ibm.com	Shirley Ma
+mason:suse.com	Chris Mason
+mathieu:newview.com	Mathieu Chouquet-Stringer
+matt_domsch:dell.com	Matt Domsch
+matthew:wil.cx	Matthew Wilcox
+matthewc:cse.unsw.edu.au	Matthew Chapman
+matthewn:snapgear.com	Matthew Natalier
+matthias.andree:gmx.de	Matthias Andree
+mauelshagen:sistina.com	Heinz J. Mauelshagen
+maxk:qualcomm.com	Maksim Krasnyanskiy
+maxk:viper.(none)	Maksim Krasnyanskiy
+maxk:viper.qualcomm.com	Maksim Krasnyanskiy
+mb:ozaba.mine.nu	Magnus Boden
+mbligh:aracnet.com	Martin J. Bligh
+mbp:samba.org	Martin Pool
+mcp:linux-systeme.de	Marc-Christian Petersen
+mdharm-scsi:one-eyed-alien.net	Matthew Dharm
+mdharm-usb:one-eyed-alien.net	Matthew Dharm
+mdharm:one-eyed-alien.net	Matthew Dharm
+mdiehl:mdiehl.de	Martin Diehl
+mdomsch:dell.com	Matt Domsch
+mds:paradyne.com	Mark D. Studebaker
+mec:shout.net	Michael Elizabeth Chastain
+meissner:suse.de	Marcus Meissner
+mfedyk:matchmail.com	Mike Fedyk
+mgalgoci:redhat.com	Matthew Galgoci
+mgreer:mivsta.com	Mark A. Greer
+mgreer:mvista.com	Mark A. Greer
+mhoffman:lightlink.com	Mark M. Hoffman
+mhopf:innominate.com	Mark-André Hopf
+michael:metaparadigm.com	Michael Clark
+michael_e_brown:dell.com	Michael E. Brown
+michaelw:foldr.org	Michael Weber
+michal:harddata.com	Michal Jaegermann
+michal:logix.cz	Michal Ludvig
+michel:daenzer.net	Michel Dänzer
+mikael.starvik:axis.com	Mikael Starvik
+mikal:stillhq.com	Michael Still
+mike.miller:hp.com	Mike Miller
+mike:aiinc.ca	Michael Hayes
+mikem:beardog.cca.cpqcorp.net	Mike Miller
+mikenc:us.ibm.com	Mike Christie
+mikep:linuxtr.net	Mike Phillips
+mikpe:csd.uu.se	Mikael Pettersson
+mikpe:user.it.uu.se	Mikael Pettersson
+mikulas:artax.karlin.mff.cuni.cz	Mikulas Patocka
+miles:lsi.nec.co.jp	Miles Bader
+miles:megapathdsl.net	Miles Lane
+milli:acmeps.com	Michael Milligan
+miltonm:bga.com	Milton Miller
+mingo:earth2.(none)	Ingo Molnar
+mingo:elte.hu	Ingo Molnar
+mingo:redhat.com	Ingo Molnar
+minyard:acm.org	Corey Minyard
+mirage:kaotik.org	Tiago Sousa
+mitch:sfgoth.com	Mitchell Blank Jr.
+miura:da-cha.org	Hiroshi Miura
+miyazawa:linux-ipv6.org	Kazunori Miyazawa
+mj:ucw.cz	Martin Mares
+mk:linux-ipv6.org	Mitsuru Kanda
+mkp:mkp.net	Martin K. Petersen
+mlang:delysid.org	Mario Lang
+mlindner:syskonnect.de	Mirko Lindner
+mlocke:mvista.com	Montavista Software, Inc.
+mmagallo:debian.org	Marcelo E. Magallon
+mmcclell:bigfoot.com	Mark McClelland
+mochel:bambi.(none)	Patrick Mochel
+mochel:geena.pdx.osdl.net	Patrick Mochel
+mochel:hera.kernel.org	Patrick Mochel
+mochel:kernel.bkbits.net	Patrick Mochel
+mochel:osdl.org	Patrick Mochel
+mochel:segfault.osdl.org	Patrick Mochel
+mochel:segfault.osdlab.org	Patrick Mochel
+moilanen:austin.ibm.com	Jake Moilanen
+moilanen:us.ibm.com	Jake Moilanen
+mort:bork.org	Martin Hicks
+mort:green.i.bork.org	Martin Hicks
+mort:wildopensource.com	Martin Hicks
+mostrows:speakeasy.net	Michal Ostrowski
+mostrows:watson.ibm.com	Michal Ostrowski
+moz:compsoc.man.ac.uk	John Levon
+mpm:selenic.com	Matt Mackall
+mporter:cox.net	Matt Porter
+mporter:kernel.crashing.org	Matt Porter
+mroos:linux.ee	Meelis Roos
+mrr:nexthop.com	Mathew Richardson
+msdemlei:cl.uni-heidelberg.de	Markus Demleitner
+msw:redhat.com	Matt Wilson
+mufasa:sis.com.tw	Mufasa Yang
+muizelaar:rogers.com	Jeff Muizelaar
+mulix:actcom.co.il	Muli Ben-Yehuda
+mulix:mulix.org	Muli Ben-Yehuda
+mw:microdata-pos.de	Michael Westermann
+my:post.utfors.se	Mikael Ylikoski
+mzyngier:freesurf.fr	Marc Zyngier
+n0ano:n0ano.com	Don Dugger
+nahshon:actcom.co.il	Itai Nahshon
+nathans:bruce.melbourne.sgi.com	Nathan Scott
+nathans:sgi.com	Nathan Scott
+neilb:cse.unsw.edu.au	Neil Brown
+neilt:slimy.greenend.org.uk	Neil Turton
+nemosoft:smcc.demon.nl	Nemosoft Unv.
+netfilter:interlinx.bc.ca	Brian J. Murrell
+nick.holloway:pyrites.org.uk	Nick Holloway
+nico:cam.org	Nicolas Pitre
+nico:org.rmk	Nicolas Pitre
+nico:org.rmk.(none)	Nicolas Pitre
+nicolas.aspert:epfl.ch	Nicolas Aspert
+nicolas.mailhot:laposte.net	Nicolas Mailhot
+nicolas:dupeux.net	Nicolas Dupeux
+nikai:nikai.net	Nicolas Kaiser
+nikkne:hotpop.com	Nikola Knezevic
+nitin.a.kamble:intel.com	Nitin A. Kamble
+niv:us.ibm.com	Nivedita Singhvi
+nivedita:w-nivedita.beaverton.ibm.com	Nivedita Singhvi
+nkbj:image.dk	Niels Kristian Bech Jensen
+nkiesel:tbdnetworks.com	Norbert Kiesel
+nlaredo:transmeta.com	Nathan Laredo
+nmiell:attbi.com	Nicholas Miell
+noah:caltech.edu	Noah J. Misch
+nobita:t-online.de	Andreas Busch
+normalperson:yhbt.net	Eric Wong
+nstraz:sgi.com	Nathan Straz
+ntfs:flatcap.org	Richard Russon
+nuno:itsari.org	Nuno Monteiro
+obelix123:toughguy.net	Raj
+okir:suse.de	Olaf Kirch
+okurth:gmx.net	Oliver Kurth
+olaf.dietsche#list.linux-kernel:t-online.de	Olaf Dietsche
+oleg:tv-sign.ru	Oleg Nesterov
+olh:suse.de	Olaf Hering
+oliendm:us.ibm.com	Dave Olien
+oliver.neukum:lrz.uni-muenchen.de	Oliver Neukum
+oliver.spang:siemens.com	Oliver Spang
+oliver:neukum.name	Oliver Neukum
+oliver:neukum.org	Oliver Neukum
+oliver:oenone.homelinux.org	Oliver Neukum
+oliver:vermuden.neukum.org	Oliver Neukum
+olof:austin.ibm.com	Olof Johansson
+orjan.friberg:axis.com	Orjan Friberg
+os:emlix.com	Oskar Schirmer
+osst:riede.org	Willem Riede
+otaylor:redhat.com	Owen Taylor
+overby:sgi.com	Glen Overby
+p.guehring:futureware.at	Philipp Gühring
+p.lavarre:ieee.org	Pat LaVarre
+p2:ace.ulyssis.sutdent.kuleuven.ac.be	Peter De Shrijver
+p_gortmaker:yahoo.com	Paul Gortmaker
+pablo:menichini.com.ar	Pablo Menichini
+pam.delaney:lsil.com	Pamela Delaney
+paschal:rcsis.com	David Paschal
+pasky:ucw.cz	Petr Baudis
+patch:luckynet.dynu.com	"Lightweight Patch Manager"
+patmans:ibm.com	Patrick Mansfield
+patmans:us.ibm.com	Patrick Mansfield
+patrick:dreker.de	Patrick Dreker
+paubert:iram.es	Gabriel Paubert
+paul.clements:steeleye.com	Paul Clements
+paul.mundt:timesys.com	Paul Mundt
+paulkf:microgate.com	Paul Fulghum
+paulm:routefree.com	Paul Mielke
+paulus:au1.ibm.com	Paul Mackerras
+paulus:cargo.(none)	Paul Mackerras
+paulus:nanango.paulus.ozlabs.org	Paul Mackerras
+paulus:quango.(none)	Paul Mackerras
+paulus:quango.ozlabs.ibm.com	Paul Mackerras
+paulus:samba.org	Paul Mackerras
+paulus:tango.paulus.ozlabs.org	Paul Mackerras
+pavel:janik.cz	Pavel Janík
+pavel:suse.cz	Pavel Machek
+pavel:ucw.cz	Pavel Machek
+pavlin:icir.org	Pavlin Radoslavov
+pazke:donpac.ru	Andrey Panin
+pazke:orbita1.ru	Andrey Panin
+pbadari:us.ibm.com	Badari Pulavarty
+pdelaney:lsil.com	Pam Delaney
+pe1rxq:amsat.org	Jeroen Vreeken
+pebl:math.ku.dk	Peter Berg Larsen
+pee:erkkila.org	Paul E. Erkkila
+pekon:informatics.muni.cz	Petr Konecny
+per.winkvist:telia.com	Per Winkvist
+per.winkvist:uk.com	Per Winkvist
+perex:perex.cz	Jaroslav Kysela
+perex:pnote.perex-int.cz	Jaroslav Kysela
+perex:suse.cz	Jaroslav Kysela
+peter:bergner.org	Peter Bergner
+peter:cadcamlab.org	Peter Samuelson
+peter:chubb.wattle.id.au	Peter Chubb
+peterc:chubb.wattle.id.au	Peter Chubb
+peterc:gelato.unsw.edu.au	Peter Chubb
+peterm:remware.demon.co.uk	Peter Milne
+peterm:uk.rmk.(none)	Peter Milne
+petero2:telia.com	Peter Osterlund
+petkan:mastika.	Petko Manolov
+petkan:mastika.dce.bg	Petko Manolov
+petkan:mastika.lnxw.com	Petko Manolov
+petkan:nucleusys.com	Petko Manolov
+petkan:rakia.dce.bg	Petko Manolov
+petkan:rakia.hell.org	Petko Manolov
+petkan:tequila.dce.bg	Petko Manolov
+petkan:users.sourceforge.net	Petko Manolov
+petr:scssoft.com	Petr Sebor
+petr:vandrovec.name	Petr Vandrovec
+petri.koistinen:iki.fi	Petri Koistinen
+petrides:redhat.com	Ernie Petrides
+pfg:sgi.com	Pat Gefre
+philipc:snapgear.com	Philip Craig
+philipp:void.at	Philipp Friedrich
+phillim2:comcast.net	Mike Phillips
+piggin:cyberone.com.au	Nick Piggin
+pixi:burble.org	Maurice S. Barnum
+pj:sgi.com	Paul Jackson
+pkot:linuxnews.pl	Pawel Kot
+pkot:ziew.org	Pawel Kot
+plars:austin.ibm.com	Paul Larson
+plars:linuxtestproject.org	Paul Larson
+plcl:telefonica.net	Pedro Lopez-Cabanillas
+pmanolov:lnxw.com	Petko Manolov
+pmarques:grupopie.com	Paulo Marques
+pmeda:akamai.com	Prasanna Meda
+pmenage:ensim.com	Paul Menage
+porter:cox.net	Matt Porter
+pp:ee.oulu.fi	Pekka Pietikäinen
+pp:netppl.fi	Pekka Pietikäinen
+ppc64:brule.rchland.ibm.com	Peter Bergner
+prom:berlin.ccc.de	Ingo Albrecht
+proski:gnu.org	Pavel Roskin
+proski:org.rmk	Pavel Roskin
+proski:org.rmk.(none)	Pavel Roskin
+purna:jcom.home.ne.jp	Yusuf Wilajati Purna
+pwaechtler:mac.com	Peter Wächtler
+q:kampsax.dtu.dk	Dennis Jørgensen
+qboosh:pld.org.pl	Jakub Bogusz
+quade:hsnr.de	Jürgen Quade
+quinlan:transmeta.com	Daniel Quinlan
+quintela:mandrakesoft.com	Juan Quintela
+r.a.mercer:blueyonder.co.uk	Adam Mercer
+r.e.wolff:bitwizard.nl	Rogier Wolff
+ralf:dea.linux-mips.net	Ralf Bächle
+ralf:linux-mips.org	Ralf Bächle
+ralphs:org.rmk.(none)	Ralph Siemsen
+ramune:net-ronin.org	Daniel A. Nobuto
+randolph:tausq.org	Randolph Chung
+randy.dunlap:verizon.net	Randy Dunlap
+ranty:debian.org	Manuel Estrada Sainz
+rask:sygehus.dk	Rask Ingemann Lambertsen
+raul:pleyades.net	Raul Nunez de Arenas Coronado
+ray-lk:madrabbit.org	Ray Lee
+rbh00:utsglobal.com	Richard Hitt
+rbt:mtlb.co.uk	Robert Cardell
+rbultje:ronald.bitfreak.net	Ronald Bultje
+rct:gherkin.frus.com	Bob Tracy
+rddunlap:osdl.org	Randy Dunlap
+reality:delusion.de	Udo A. Steinberg
+redbliss:libero.it	Leopoldo Cerbaro
+reeja.john:amd.com	Reeja John
+reiser:namesys.com	Hans Reiser
+rem:osdl.org	Bob Miller
+rene.herman:nl.rmk.(none)	Rene Herman
+rgcrettol:datacomm.ch	Roger Crettol
+rgooch:atnf.csiro.au	Richard Gooch
+rgooch:ras.ucalgary.ca	Richard Gooch
+rgs:linalco.com	Roberto Gordo Saez
+rhirst:linuxcare.com	Richard Hirst
+rhw:infradead.org	Riley Williams
+richard.brunner:amd.com	Richard Brunner
+richard.curnow:superh.com	Richard Curnow
+riel:conectiva.com.br	Rik van Riel
+riel:imladris.surriel.com	Rik van Riel
+riel:redhat.com	Rik van Riel
+riel:surriel.com	Rik van Riel
+rjweryk:uwo.ca	Rob Weryk
+rl:hellgate.ch	Roger Luethi
+rlievin:free.fr	Romain Lievin
+rmk+lkml:arm.linux.org.uk	Russell King
+rmk:arm.linux.org.uk	Russell King
+rmk:flint.arm.linux.org.uk	Russell King
+rml:tech9.net	Robert Love
+rnp:paradise.net.nz	Richard Procter
+rob:landley.net	Rob Landley
+rob:osinvestor.com	Rob Radez
+robert.olsson:data.slu.se	Robert Olsson
+robin.farine:ch.rmk.(none)	Robin Farine
+robn:verdi.et.tudelft.nl	Rob van Nieuwkerk
+roehrich:sgi.com	Dean Roehrich
+rohde:duff.dk	Rasmus Rohde
+rohit.seth:intel.com	Seth Rohit
+rol:as2917.net	Paul Rolland
+roland:frob.com	Roland McGrath
+roland:redhat.com	Roland McGrath
+roland:topspin.com	Roland Dreier
+romain.lievin:esisar.inpg.fr	Romain Lievin
+romain.lievin:wanadoo.fr	Romain Lievin
+romieu:cogenit.fr	François Romieu
+romieu:fr.zoreil.com	François Romieu
+root:viper.(none)	Maxim Krasnyansky
+rread:clusterfs.com	Robert Read
+rscott:attbi.com	Rob Scott
+rth:are.twiddle.net	Richard Henderson
+rth:dorothy.sfbay.redhat.com	Richard Henderson
+rth:dot.sfbay.redhat.com	Richard Henderson
+rth:eeyore.twiddle.net	Richard Henderson
+rth:fidel.sfbay.redhat.com	Richard Henderson
+rth:kanga.(none)	Richard Henderson
+rth:kanga.twiddle.home	Richard Henderson
+rth:kanga.twiddle.net	Richard Henderson
+rth:splat.sfbay.redhat.com	Richard Henderson
+rth:tigger.twiddle.net	Richard Henderson
+rth:twiddle.net	Richard Henderson
+rth:vsop.sfbay.redhat.com	Richard Henderson
+rtjohnso:eecs.berkeley.edu	Robert T. Johnson
+rui.sousa:laposte.net	Rui Sousa
+russell_d_cagle:mindspring.com	Russell Cagle
+rusty:linux.co.intel.com	Rusty Lynch
+rusty:rustcorp.com.au	Rusty Russell
+rvinson:mvista.com	Randy Vinson
+rwhron:earthlink.net	Randy Hron
+rwhron:net.rmk.(none)	Randy Hron
+rz:linux-m68k.org	Richard Zidlicky
+s.doyon:videotron.ca	Stéphane Doyon
+sabala:students.uiuc.edu	Michal Sabala
+sailer:scs.ch	Thomas Sailer
+sam:mars.ravnborg.org	Sam Ravnborg
+sam:ravnborg.org	Sam Ravnborg
+samel:mail.cz	Vitezslav Samel
+samuel.thibault:ens-lyon.fr	Samuel Thibault
+samuel.thibault:fnac.net	Samuel Thibault
+sandeen:sgi.com	Eric Sandeen
+santiago:newphoenix.net	Santiago A. Nullo
+sarolaht:cs.helsinki.fi	Pasi Sarolahti
+sawa:yamamoto.gr.jp	sawa
+scameron:quandary.cca.cpqcorp.net	Steve Cameron
+schlicht:uni-mannheim.de	Thomas Schlichter
+schlicht:uni-mannheimn.de	Thomas Schlichter
+schoenfr:gaaertner.de	Erik Schoenfelder
+schwab:suse.de	Andreas Schwab
+schwidefsky:de.ibm.com	Martin Schwidefsky
+scole:zianet.com	Steven Cole
+scott.feldman:intel.com	Scott Feldman
+scott_anderson:mvista.com	Scott Anderson
+scottm:minion.yyz.somanetworks.com	Scott Murray
+scottm:somanetworks.com	Scott Murray
+sct:redhat.com	Stephen C. Tweedie
+sdake:mvista.com	Steven Dake
+sds:epoch.ncsc.mil	Stephen D. Smalley
+sds:tislabs.com	Stephen D. Smalley
+sean.mcgoogan:superh.com	Sean McGoogan
+seanlkml:rogers.com	Sean Estabrooks
+sebastian.droege:gmx.de	Sebastian Dröge
+sebek64:post.cz	Marcel Sebek
+set:pobox.com	Paul Thompson
+sfbest:us.ibm.com	Steve Best
+sfr:au1.ibm.com	Stephen Rothwell
+sfr:canb.auug.org.au	Stephen Rothwell
+sfrost:snowman.net	Stephen Frost
+shaggy:austin.ibm.com	Dave Kleikamp
+shaggy:kleikamp.austin.ibm.com	Dave Kleikamp
+shaggy:shaggy.austin.ibm.com	Dave Kleikamp
+sheilds:msrl.com	Michael Shields
+shemminger:osdl.org	Stephen Hemminger
+shep:alum.mit.edu	Tim Shepard
+shields:msrl.com	Michael Shields
+shingchuang:via.com.tw	Shing Chuang
+shmulik.hen:intel.com	Shmulik Hen
+silicon:falcon.sch.bme.hu	Szilárd Pásztor
+simon:thekelleys.org.uk	Simon Kelley
+simonb:lipsyncpost.co.uk	Simon Burley
+skewer:terra.com.br	Marcelo Abreu
+skip.ford:verizon.net	Skip Ford
+skyrelighten:yahoo.co.kr	Donggyoo Lee
+sl:lineo.com	Stuart Lynne
+smb:smbnet.de	Stefan M. Brandl
+smurf:osdl.org	Nathan Dabney
+smurf:play.smurf.noris.de	Matthias Urlichs
+snailtalk:linux-mandrake.com	Geoffrey Lee
+sneakums:zork.net	Sean Neakums
+sojka:planetarium.cz	Michal Sojka
+solar:openwall.com	Solar Designer
+solca:guug.org	Otto Solares
+solt:dns.toxicfilms.tv	Maciej Soltysiak
+soruk:eridani.co.uk	Michael McConnell
+sparker:sun.com	Steven Parker
+sprite:sprite.fr.eu.org	Jeremie Koenig
+spse:secret.org.uk	Simon Evans
+spyro:com.rmk.(none)	Ian Molton
+spyro:f2s.com	Ian Molton
+src:flint.arm.linux.org.uk	Russell King
+sri:us.ibm.com	Sridhar Samudrala
+sridhar:dyn9-47-18-140.beaverton.ibm.com	Sridhar Samudrala
+sridhar:dyn9-47-18-86.beaverton.ibm.com	Sridhar Samudrala
+sridhar:x1-6-00-10-a4-8b-06-f6.attbi.com	Sridhar Samudrala
+srk:thekelleys.org.uk	Simon Kelley
+srompf:isg.de	Stefan Rompf
+stanley.wang:linux.co.intel.com	Stanley Wang
+stefan.becker:nokia.com	Stefan Becker
+stefan.eletzhofer:eletztrick.de	Stefan Eletzhofer
+steiner:sgi.com	Jack Steiner
+stekloff:w-stekloff.beaverton.ibm.com	Daniel Stekloff
+stelian.pop:fr.alcove.com	Stelian Pop
+stelian:popies.net	Stelian Pop
+stephane.galles:free.fr	Stephane Galles
+stern:rowland.harvard.edu	Alan Stern
+stern:rowland.org	Alan Stern
+steve.cameron:hp.com	Stephen Cameron
+steve:chygwyn.com	Steven Whitehouse
+steve:gw.chygwyn.com	Steven Whitehouse
+steve:kbuxd.necst.nec.co.jp	Steve Baur
+steved:redhat.com	Steve Dickson
+stevef:linux.local	Steve French
+stevef:smfhome1.austin.rr.com	Steve French
+stevef:smfhome2.austin.rr.com	Steve French
+stevef:stevef95.austin.ibm.com	Steve French
+stevef:steveft21.austin.ibm.com	Steve French
+stevef:steveft21.ltcsamba	Steve French
+stewart:inverse.wetlogic.net	Paul Stewart
+stewart:wetlogic.net	Paul Stewart
+stuart_hayes:dell.com	Stuart Hayes
+stuartm:connecttech.com	Stuart MacDonald
+sullivan:austin.ibm.com	Mike Sullivan
+suncobalt.adm:hostme.bitkeeper.com	Tim Hockin
+sunil.saxena:intel.com	Sunil Saxena
+suresh.b.siddha:intel.com	Suresh B. Siddha
+sv:sw.com.sg	Vladimir Simonov
+svm:kozmix.org	Sander van Malssen
+swanson:uklinux.net	Alan Swanson
+swiergot:intersec.pl	Jaroslaw Swierczynski
+szepe:pinerecords.com	Tomas Szepe
+sziwan:hell.org.pl	Karol Kozimor
+t-kochi:bq.jp.nec.com	Takayoshi Kochi
+t-kouchi:mvf.biglobe.ne.jp	Takayoshi Kouchi
+tai:imasy.or.jp	Taisuke Yamada
+taka:valinux.co.jp	Hirokazu Takahashi
+tao:acc.umu.se	David Weinehall
+tao:kernel.org	David Weinehall
+tapio:iptime.fi	Tapio Laxström
+taral:taral.net	Jean-Philippe Sugarbroad
+tausq:debian.org	Randolph Chung
+tcallawa:redhat.com	Tom 'spot' Callaway
+tchen:on-go.com	Thomas Chen
+tes:sgi.com	Timothy Shimmin
+tetapi:utu.fi	Tero Pirkkanen
+tgraf:suug.ch	Thomas Graf
+th122948:scl1.sfbay.sun.com	Tim Hockin
+th122948:scl3.sfbay.sun.com	Tim Hockin
+thchou:ali.com.tw	T. H. Chou
+thiel:ksan.de	Florian Thiel
+thockin:freakshow.cobalt.com	Tim Hockin
+thockin:sun.com	Tim Hockin
+thomas:bender.thinknerd.de	Thomas Walpuski
+thomas:habets.pp.se	Thomas Habets
+thomas:osterried.de	Thomas Osterried
+thomas:stewarts.org.uk	Thomas Stewart
+thomas:winischhofer.net	Thomas Winischhofer
+thomr9am:ss1000.ms.mff.cuni.cz	Rudo Thomas
+thornber:sistina.com	Joe Thornber
+thunder:ngforever.de	Thunder From The Hill
+tigran:aivazian.name	Tigran Aivazian
+tigran:veritas.com	Tigran Aivazian
+tim:physik3.uni-rostock.de	Tim Schmielau
+timw:splhi.com	Tim Wright
+tinglett:vnet.ibm.com	Todd Inglett
+tiwai:suse.de	Takashi Iwai
+tmcreynolds:nvidia.com	Tom McReynolds
+tmolina:cablespeed.com	Thomas Molina
+tmolina:cox.net	Thomas Molina
+tomita:cinet.co.jp	Osamu Tomita
+toml:us.ibm.com	Tom Lendacky
+tomlins:cam.org	Ed Tomlinson
+tommy.christensen:tpack.net	Tommy Christensen
+tommy:home.tig-grr.com	Tom Marshall
+tony.luck:intel.com	Tony Luck
+tony:cantech.net.au	Anthony J. Breeds-Taurima
+tony:com.rmk.(none)	Tony Lindgren
+tonyb:cybernetics.com	Tony Battersby
+torben.mathiasen:hp.com	Torben Mathiasen
+torvalds:linux.local	Linus Torvalds
+trevor.pering:intel.com	Trevor Pering
+trini:bill-the-cat.bloom.county	Tom Rini
+trini:kernel.crashing.org	Tom Rini
+trini:mvista.com	Tom Rini
+trini:opus.bloom.county	Tom Rini
+trini:org.rmk.(none)	Tom Rini
+trivial:rustcorp.com.au	Rusty Russell
+trond.myklebust:fys.uio.no	Trond Myklebust
+tsk:ibakou.com	Kawazoe Tomonori
+tspat:de.ibm.com	Thomas Spatzier
+tv:debian.org	Tommi Virtanen
+tvignaud:mandrakesoft.com	Thierry Vignaud
+tvrtko:net4u.hr	Tvrtko A. Ursulin
+twaugh:redhat.com	Tim Waugh
+typhoon.adm:hostme.bitkeeper.com	Dave Dillow
+tytso:mit.edu	Theodore Y. T'so
+tytso:snap.thunk.org	Theodore Y. T'so
+tytso:think.thunk.org	Theodore Y. T'so
+urban.widmark:enlight.net	Urban Widmark
+urban:teststation.com	Urban Widmark
+uzi:uzix.org	Joshua Uziel
+valdis.kletnieks:vt.edu	Valdis Kletnieks
+valko:linux.karinthy.hu	Laszlo Valko
+vandrove:vc.cvut.cz	Petr Vandrovec
+vanl:megsinet.net	Martin H. VanLeeuwen
+varenet:parisc-linux.org	Thibaut Varene
+vberon:mecano.gme.usherb.ca	Vincent Béron
+venkatesh.pallipadi:intel.com	Venkatesh Pallipadi
+vherva:niksula.hut.fi	Ville Herva
+vinay-rc:naturesoft.net	Vinay K. Nallamothu
+vinay.nallamothu:gsecone.com	Vinay K. Nallamothu
+vinsci:floss.(none)	Leonard Norrgard
+viro:math.psu.edu	Alexander Viro
+viro:parcelfarce.linux.theplanet.co.uk	Alexander Viro
+viro:www.linux.org.uk	Alexander Viro
+vmlinuz386:yahoo.com.ar	Gerardo Exequiel Pozzi
+vnourval:tcs.hut.fi	Ville Nuorvala
+vnuorval:tcs.hut.fi	Ville Nuorvala
+vojta:math.berkeley.edu	Paul Vojta
+vojtech:kernel.bkbits.net	Vojtech Pavlik
+vojtech:suse.cz	Vojtech Pavlik
+vojtech:twilight.ucw.cz	Vojtech Pavlik
+vojtech:ucw.cz	Vojtech Pavlik
+vs:tribesman.namesys.com	Vladimir Saveliev
+vsu:altlinux.ru	Sergey Vlasov
+wa:almesberger.net	Werner Almesberger
+wahrenbruch:kobil.de	Thomas Wahrenbruch
+waltabbyh:comcast.net	Walt Holman
+walter.harms:informatik.uni-oldenburg.de	Walter Harms
+warlord:mit.edu	Derek Atkins
+warp:mercury.d2dc.net	Zephaniah E. Hull
+wayne:stallion.oz.au	Wayne Piekarski
+wcohen:redhat.com	Will Cohen
+wd:denx.de	Wolfgang Denk
+webvenza:libero.it	Daniele Venzano
+wei_ni:ali.com.tw	Wei Ni
+weigand:immd1.informatik.uni-erlangen.de	Ulrich Weigand
+wensong:linux-vs.org	Wensong Zhang
+wes:infosink.com	Wes Schreiner
+wesolows:foobazco.org	Keith M. Wesolowski
+wessmith:sgi.com	Wesley Smith
+wg:malloc.de	Wolfram Gloger
+whitney:math.berkeley.edu	Wayne Whitney
+whydoubt:yahoo.com	Jeff Smith
+will:sowerbutts.com	William R. Sowerbutts
+willschm:us.ibm.com	Will Schmidt
+willy:debian.org	Matthew Wilcox
+willy:fc.hp.com	Matthew Wilcox
+willy:org.rmk	Matthew Wilcox
+willy:org.rmk.(none)	Matthew Wilcox
+willy:w.ods.org	Willy Tarreau
+wilsonc:abocom.com.tw	Wilson Chen
+wim:iguana.be	Wim Van Sebroeck
+wli:holomorphy.com	William Lee Irwin III
+wodecki:gmx.de	Wiktor Wodecki
+wolfgang.fritz:gmx.net	Wolfgang Fritz
+wolfgang:iksw-muees.de	Wolfgang Muees
+wolfgang:top.mynetix.de	Wolfgang Mauerer
+woody:org.rmk.(none)	Woody Suwalski
+wriede:riede.org	Willem Riede
+wrlk:riede.org	Willem Riede
+wstinson:infonie.fr	William Stinson
+wstinson:wanadoo.fr	William Stinson
+xavier.bru:bull.net	Xavier Bru
+xkaspa06:stud.fee.vutbr.cz	Tomas Kasparek
+xose:wanadoo.es	Xose Vazquez Perez
+y.rutschle:com.rmk.(none)	Yves Rutschle
+ya:slamail.org	Yaacov Akiba Slama
+yinah:couragetech.com.cn	Yin Aihua
+yokota:netlab.is.tsukuba.ac.jp	Yokota Hiroshi
+yoshfuji:linux-ipv6.org	Hideaki Yoshifuji
+yoshfuji:nuts.ninka.net	Hideaki Yoshifuji
+ysato:users.sourceforge.jp	Yoshinori Sato
+yuri:acronis.com	Yuri Per
+zaitcev:redhat.com	Pete Zaitcev
+zecke:flint.arm.linux.org.uk	Holger Freyther
+zecke:org.rmk.(none)	Holger Freyther
+zinx:epicsol.org	Zinx Verituse
+zippel:linux-m68k.org	Roman Zippel
+zubarev:us.ibm.com	Irene Zubarev
+zw:superlucidity.net	Zach Welch
+zwane:arm.linux.org.uk	Zwane Mwaikambo
+zwane:commfireservices.com	Zwane Mwaikambo
+zwane:holomorphy.com	Zwane Mwaikambo
+zwane:linux.realnet.co.sz	Zwane Mwaikambo
+zwane:linuxpower.ca	Zwane Mwaikambo
+zwane:mwaikambo.name	Zwane Mwaikambo
+zzz:anda.ru	Denis Zaitsev
